Module modGlobal
    Public strXmlFilePath As String = "PersonalProfile.bin"

    Public Class cApplicationWindows
        Public Shared winAddPersonalProfile As winAddPersonalInfomation
        Public Shared winViewPersonalProfiles As winViewProfiles
    End Class

    'gets the startup forms instance
    Public Sub setStartupForm(ByVal form As winViewProfiles)
        cApplicationWindows.winViewPersonalProfiles = form
    End Sub
End Module
